UMAD_OPEN_PORT(3)

NAME
umad_close_port - close InfiniBand device port for umad access

SYNOPSIS
#include <infiniband/umad.h>

int umad_close_port(int portid);

DESCRIPTION
umad_close_port() closes the port specified by the handle portid.

RETURN VALUE
umad_close_port() returns 0 on success, and a negative value on error. -EINVAL is returned if the portid is not a handle to a valid (open) port.

SEE ALSO
umad_open_port(3)

AUTHOR

Hal Rosenstock <halr@voltaire.com>